<?php
session_start();
ob_start();
require "../model/configuration.php";
$estno=$_GET['estno'];
$cust=$_GET['cust'];
$date=$_GET['date'];
$usrqry=$db->execute("update estimate_table_three set status ='1' where estimation_no='$estno' and customer='$cust' and date='$date'");
header("location:../Pages/statusofestimatethree.php");
?>